#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: x509-system
version: 1.6.0
id: x509-system-1.6.0-ccdef370a23a02f414295600a90cc9f5
key: x509s_Irle0VaC2Jq5yhSJjgv7cE
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    System.X509 System.X509.Unix System.X509.MacOS
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/x509-system-1.6.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/x509-system-1.6.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/x509-system-1.6.0
hs-libraries: HSx509-system-1.6.0-Irle0VaC2Jq5yhSJjgv7cE
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    pem-0.2.2-1915bcbd4bc19a1641f8aea68494b375
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    x509-1.6.0-d956df5a733448ae2c91b8cbfaed2bd6
    x509-store-1.6.0-e7c5a815781486614f975419be957c44
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/x509-system-1.6.0/html/x509-system.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/x509-system-1.6.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
